#pageHeaderModern.is-cover-image {
  margin-top: calc(100vh - 115px);
}
@media (max-width: 767px) {
  #pageHeaderModern.is-cover-image {
    margin-top: calc(100vh - 160px);
  }
}
#pageHeaderModern #userHeaderModern {
  text-align: center;
}
#pageHeaderModern #userHeaderModern .content-wrapper .user-header-content {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
}
#pageHeaderModern #userHeaderModern #user-header-desc {
  position: relative;
  width: 100%;
  max-height: 1.25rem;
  overflow: hidden;
}
#pageHeaderModern #userHeaderModern #user-header-desc .show-more {
  display: none;
}
#pageHeaderModern #userHeaderModern #user-header-desc.collapsed .text {
  text-align: left;
}
#pageHeaderModern #userHeaderModern #user-header-desc.collapsed .show-more {
  display: block;
  height: 1.25rem;
  width: 200px;
  position: absolute;
  text-align: right;
  right: 0;
  bottom: 0;
  background: linear-gradient(to right, rgba(249, 249, 249, 0) 0%, #f9f9f9 75%);
}
#pageHeaderModern #userHeaderModern #user-header-desc.collapsed .show-more .link {
  cursor: pointer;
  font-size: 0.75rem;
  color: #000000;
}
#pageHeaderModern #userHeaderModern #user-other-actions .dropdown-toggle:after {
  float: none;
}
@media (max-width: 767px) {
  #pageHeaderModern #userHeaderModern #userHeadingAvatar {
    width: 100px;
    margin: 0 auto;
  }
  #pageHeaderModern #userHeaderModern .name-and-buttons {
    width: 100%;
  }
  #pageHeaderModern #userHeaderModern #userName {
    white-space: nowrap;
    overflow: hidden;
    max-width: 90%;
    padding: 0 30px;
    text-overflow: ellipsis;
    position: relative;
    display: inline-block;
  }
  #pageHeaderModern #userHeaderModern #userName .badge {
    position: absolute;
    top: 0;
    right: 0;
  }
  #pageHeaderModern #userHeaderModern .nickname {
    font-size: 1rem;
    display: block;
  }
  #pageHeaderModern #userHeaderModern .buttons {
    margin: 0.5rem 0;
  }
}
@media (min-width: 768px) {
  #pageHeaderModern #userHeaderModern {
    display: table;
    text-align: left;
  }
  #pageHeaderModern #userHeaderModern .avatar-wrapper {
    display: table-cell;
  }
  #pageHeaderModern #userHeaderModern .avatar-wrapper #userHeadingAvatar {
    margin-right: 0.5rem;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper {
    display: table-cell;
    width: 100%;
    position: relative;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper .user-header-content {
    -ms-flex-direction: column;
        flex-direction: column;
    position: absolute;
    top: 18px;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper .user-header-content.display-desc {
    top: 8px;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper .user-header-content .name-and-buttons {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-align: center;
        align-items: center;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper .user-header-content #userName {
    margin-bottom: 0;
    margin-right: 0.25rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper .user-header-content #userName .badge {
    position: absolute;
    right: 0;
    top: 0;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper .user-header-content .nickname {
    margin-bottom: 0;
    margin-left: 0.5rem;
  }
  #pageHeaderModern #userHeaderModern .content-wrapper .user-header-content .buttons {
    margin-left: 1rem;
    white-space: nowrap;
  }
}
#pageHeaderModern #favouritesHeaderModern #avatarImage {
  width: 40px;
  height: 40px;
  margin: 0.5rem 0.5rem 0.5rem 0;
}
#pageHeaderModern #userHeadingAvatar {
  position: relative;
}
#pageHeaderModern #userHeadingAvatar #avatarImage {
  width: 100px;
  height: 100px;
}
#pageHeaderModern #userHeadingAvatar #albumListSetAvatarLink {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
}
#pageHeaderModern #userHeadingAvatar .restrictionInfo {
  position: absolute;
  top: -10px;
  right: -10px;
}
#pageHeaderModern #userHeadingAvatar:hover #albumListSetAvatarLink {
  display: block;
}
#top-bar-search {
  display: block !important;
}
#userImage {
  margin: 0 -10px;
}
#userImage #cover-image-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100vh - 50px);
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#userImage #topBarGradient {
  z-index: 1;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 200px;
  display: none;
  background-image: url(/img/homeModern/menu-gradient.png);
}
#userImage #cover-image-gradient {
  height: 200px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(249, 249, 249, 0) 0%, #f9f9f9 90%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#userTabs .tab-pane .loader,
#userTabs .tab-pane .no-items {
  display: none;
}
#userTabs .tab-pane.not-loaded .loader,
#userTabs .tab-pane.loading .loader {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}
#userTabs .tab-pane.not-loaded .tab-pagination,
#userTabs .tab-pane.loading .tab-pagination,
#userTabs .tab-pane.not-loaded .ad-native,
#userTabs .tab-pane.loading .ad-native,
#userTabs .tab-pane.not-loaded .no-items,
#userTabs .tab-pane.loading .no-items {
  display: none;
}
#userTabs .tab-pane.not-loaded .hide-before-load,
#userTabs .tab-pane.loading .hide-before-load {
  display: none;
}
#userTabs .tab-pane.no-results .no-items {
  display: block;
}
#userTabs .tab-pane.no-results .ad-native {
  display: none;
}
#searchResults .loader {
  display: none;
}
#searchResults .loader .spinner {
  margin: 0 auto;
}
#searchResults .no-results {
  display: none;
  text-align: center;
}
#searchResults.searching .loader {
  display: block;
}
#searchResults.searching .search-results {
  display: none;
}
#searchResults.not-found .no-results {
  display: block;
}
#albums .promo-stripe {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 1rem;
  padding: 0.5rem 0;
}
#albums #tag-filters {
  line-height: 1.5;
  display: none;
}
#albums #tag-filters span {
  white-space: nowrap;
}
#albums #tag-filters select {
  width: auto;
  max-width: calc(100% - 150px);
  height: calc(32px);
  padding: 0.25rem 50px 0.25rem 1rem;
  font-size: 0.875rem;
  line-height: 1.2;
}
@media (min-width: 992px) {
  #albums .rajce-photo-set:not(.list) .rajce-photo-card.product:hover {
    position: relative;
    z-index: 10;
  }
  #albums .rajce-photo-set:not(.list) .rajce-photo-card.product:hover .card {
    position: absolute;
    width: calc(100% - 20px);
    top: 0;
    left: 10px;
  }
  #albums .rajce-photo-set:not(.list) .rajce-photo-card.product:hover .wrapper {
    position: relative;
  }
  #albums .rajce-photo-set:not(.list) .rajce-photo-card.product:hover .create {
    display: block;
  }
}
#albums.show-tag-filter .promo-stripe {
  display: none;
}
#albums.show-tag-filter #tag-filters {
  display: -ms-flexbox;
  display: flex;
}
#albums.tag-filtered #albums-pagination {
  display: none;
}
#albums:not(.tag-filtered) #tagged-albums-pagination {
  display: none;
}
#user-info .content-wrapper {
  max-width: 800px;
}
#user-footer #similar-users .user {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
}
#user-footer #similar-users .user .avatar {
  width: 80px;
  height: 80px;
  background-position: center center;
  background-color: lightgrey;
  background-size: contain;
}
#user-footer #similar-users .user .info {
  width: 100%;
}
#user-footer #similar-users .user .info .name {
  font-weight: bold;
}
#user-footer #similar-users .user .info .name,
#user-footer #similar-users .user .info .nickname {
  width: 100%;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (max-width: 575px) {
  #user-footer #similar-users .user .info {
    display: none;
  }
}
@media (max-width: 767px) {
  #user-footer #similar-users {
    margin-top: 2rem;
  }
  #user-footer #similar-users .user .avatar {
    width: 60px;
    height: 60px;
  }
}
#user-footer #userComments {
  margin-top: 1rem;
}
#user-footer #userComments .showAllComments {
  position: relative;
  top: auto;
  right: auto;
}
#user-footer #userComments .commentForm {
  margin-top: 0;
}
.sticky-toolbar .avatar-wrapper {
  height: 50px;
  display: none;
}
.sticky-toolbar #toolbar-avatar {
  display: none;
}
.sticky-toolbar #toolbar-avatar img {
  width: 40px;
  height: 40px;
}
.sticky-toolbar.sticky .avatar-wrapper {
  display: block;
  float: left;
}
@media (min-width: 768px) {
  .sticky-toolbar.sticky #toolbar-avatar {
    display: block;
    margin-bottom: 4px;
  }
}
.sticky-toolbar #tools.videos #item-search,
.sticky-toolbar #tools.videos #sort-items {
  display: none !important;
}
.sticky-toolbar #tools:not(.albums) #tag-filter-switch {
  display: none;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .rajce-photo-card .photo-wrapper {
    font-size: 0.75rem;
  }
  .rajce-photo-card .photo-wrapper h3,
  .rajce-photo-card .photo-wrapper .h3 {
    font-size: 1.5rem;
  }
}
.rajce-photo-set .create {
  text-align: center;
  display: none;
}
#content.users-context .albums-context-only {
  display: none !important;
}
#content:not(.users-context) .users-context-only {
  display: none !important;
}
